Jump to content


Photo

Firebug


  • Please log in to reply
1 reply to this topic

#1 crmamx

crmamx

    Advanced Member

  • Members
  • PipPipPip
  • 423 posts
  • LocationAlabama

Posted 15 November 2012 - 03:27 PM

I am running Firefox 7.0.1 because I could not get the downloads to work on the latest releases. Now I want to add Firebug but it lists many versions like:

firebug-1.9.0.xpi
firebug-1.9.0a0.xpi
firebug-1.9.0a1.xpi
ect.,16 in all.

Which one should I select.
If at first you do not succeed, QUIT, because it becomes too aggravating.

Why is it I don't understand everything I know?

http://southalabamarc.com

#2 Philip

Philip

    Phailip

  • Staff Alumni
  • 4,753 posts

Posted 15 November 2012 - 03:41 PM

The latest (v1.9.2) that is compatible with your browser.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Cheap Linux VPS from $5
SSD Storage, 30 day Guarantee
1 TB of BW, 100% Network Uptime

AlphaBit.com